/*--------------------Reset-----------------*/
/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol,li{list-style: none;list-style-type:none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;}
a:hover{
	text-decoration: none;}

/*莽聛芦莽鈥孤惷ヅ铰幻ε解�懊ε掆�懊┾�櫬ｂ偓聛猫驴啪忙沤楼莽拧鈥灻ㄢ劉拧莽潞驴*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333;font-family: "氓戮庐猫陆炉茅鈥衡�γ┞烩��";}
a:focus{outline:none;}
a.hidefocus{outline:none;}
.button{ border-radius: 0;}
input{font-family: "氓戮庐猫陆炉茅鈥衡�γ┞烩��";}
textarea{font-family: "氓戮庐猫陆炉茅鈥衡�γ┞烩��";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}
.web{margin:0px auto;padding:0px;width:1200px;}

*{font-family: "氓戮庐猫陆炉茅鈥衡�γ┞烩��";box-sizing: border-box;}



/* index */

.head{width:100%;height:135px;}
.head_box{width: 1200px;height:135px;margin:0 auto;background:url(../image/dskjgstop_bg.jpg) top right no-repeat;}
.head_box .logo{margin-top:5px;}
.head_box .xx{margin-top:40px;}
.head_box .xx p{
    line-height: 40px;
    color: #226cac;
    font-family: SimHei;
    background: url(../image/fonts.jpg) 3px 2px no-repeat;
    height: 95px;
    width: 422px;
    font-size: 0;}
.head_box .xx p #movie2{display:none;}
.nav{width:1200px;margin:0 auto;height:60px;background:#226cac;position:relative;}
.nav>ul{width:1130px;float: left;height:60px;}
.nav>ul>li{float:left;text-align: center;position: relative;}
.nav>ul>li:hover>a{color:#fff;background:#EF9D2F;}
.nav>ul .actived>a{color:#fff;background:#4490d2;}
.nav>ul>li>a{font-size:17px;line-height:60px;color:#fff;display:inline-block;height:60px;padding:0 26px;}
.nav ul>li .subnav{display: none;position: absolute;left:0px;top:60px;z-index: 5;}
.nav ul>li .subnav li{line-height:45px;background:#226cac;width:200px;text-align:left;padding-left:10px;}
.nav ul>li .subnav li a{font-size:14px;line-height:45px;display:block;height:45px;color:#fff;}
.nav ul>li .subnav li:hover{background: #4490d2;}
.nav ul>li .subnav li:hover a{color:#fff;}

.nav .search{margin-top:11px;margin-right:11px;width:40px;height:40px;position:relative;}

.nav_phone {display:none; box-sizing: border-box;width: 100%; min-height:500px;margin: 0 auto; position:absolute;left:100%;z-index:6; background:#01396b; font-size: 14px; color: #fff; display: none;}
.search2_phone{ display: none; margin-bottom: 10px; padding: 5px 0; background: rgba(255,255,255,0.8); position: absolute;width: 100%;z-index: 10;left: 0;top: 90px;}
.search_phone{display:none;text-align: right;}
.search_phone .fr img {vertical-align: middle; max-height: 25px; margin-left: 10px;}


.main{width:100%;height:auto;margin-top:28px;}
.main_box{width:1200px;margin:0 auto;}
.main_box .main_left{width:49%;}
/*.main_box .slideBox{width:100%;position:relative;}
.main_box .banner{padding-bottom:62%;width: 100%;position: relative;}
.main_box .banner .swiper-wrapper{ position:relative;z-index:0;}
.main_box .banner .swiper-wrapper ul li{padding-bottom: 56%;width: 100%;position: relative;}
.main_box .banner .swiper-wrapper ul li img{width: 100%;height: 111%;position: absolute;top: 0;left: 0;}*/
.main_box .banner .swiper-wrapper ul li>p{position: absolute;bottom:80px;left:0px;height:48px;background:url(../image/bannerp_bg.jpg) left top repeat-x;width:615px;}
.main_box .banner .swiper-wrapper ul li>p a {color:#fff;font-size:16px;line-height:48px;padding-left:14px;}
.main_box .banner .swiper-wrapper ul li .xwzy{position:absolute;bottom:-105px;left:0px;background:#f8f8f8;width:100%;}
.main_box .banner .swiper-wrapper ul li .xwzy p{   
    padding: 17px 20px;
    width: 83%;
    font-size: 18px;
    color: #212121;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.main_box .banner .swiper-pagination{ height:10px; overflow:hidden; position:absolute; bottom:-80px; right:18px; z-index:1;}

.kstd{}

.kstd ul li{float:left;margin-top:13px;text-align: center;width:22%;border-left: 1px solid #3f80b8;}
.kstd ul li:first-child{border:0px;}
.kstd ul li p{
    font-size: 13px;
    color: #cae0f4;
    margin-top: 9px;}
.kstd ul li p:hover{color:#fff;}

.main_right{width:49.5%;}
.title{height:47px;background:url(../image/title-bg.jpg) 112% 79% no-repeat #2e7e9c;}
.title font{font-size:19px;line-height:47px;background:url(../image/tzgg.jpg) left center no-repeat;margin-left: 18px;padding-left:38px;color:#fff;}
.title span{float:right;}
.title span a{font-size:13px;line-height:47px;color:#fff;padding-right:14px;}
.title span a:hover{color:#d4dae0;}

.list{margin: 8px 0;}
.list ul li{background:url(../image/list_style.jpg) left center no-repeat;padding-left:20px;margin-left:5px;line-height:34px;}
.list ul li a{font-size:16px;color:#555555;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list ul li a:hover{color:#cca63c;}
.list ul li span{float:right;color:#999;font-size:13px;}
.list ul li:hover span{color:#226cac;}
.tzgg .title font{background:url(../image/xwdt.jpg) left center no-repeat;}

.foot{width:100%;height:105px;margin-top:15px;}
.foot_box{width:1200px;margin:0 auto;background:#226cac;height:105px;}
.foot_box .bq{width:310px;margin-top:30px;margin-left:25px;}
.foot_box .bq p{font-size:13px;line-height:24px;color:#fff;}

.foot .kstd{margin-top:13px;width:50%;}

.yqlj{height:36px;margin-top:39px;}
.yqlj .select{float:right;position:relative;height:36px;}
.yqlj .select dt{height:32px;display:inline-block;line-height:32px;font-size: 13px;border:1px solid #6196c3;
	cursor:pointer;text-indent:13px;width:209px;color: #dbebf9;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;text-indent:13px;background:url(../image/link-bg.jpg) right top no-repeat;}
.yqlj .select dd{position:absolute;left:-1px;bottom:36px;background:#dbebf9;display:none;font-size: 17px;z-index: 99;}
.yqlj .select dd ul{width:209px;max-height:250px;overflow: auto;}
.yqlj .select dd ul li{padding:5px 20px;}
.yqlj .select dd ul li a{line-height:26px;display:block;color: #666;font-size:14px;}
.yqlj .select dd ul li:hover a{color:#226cac;}


.topbanner{width:100%;}
.topbanner_box{width:1200px;margin:0 auto;}
.topbanner_box img{width:100%;}
/* list */
/*list忙聽路氓录聫*/
.content-1{
	min-height:550px;
	margin-top: 40px;
	margin-bottom:20px;}
.content-left{
	width: 256px;
	min-height: 550px;
	background: #f9f9f9;
	float: left;}
.content-left .list{
	margin: 0px 25px 200px;
	float: left;}

.list2 ul li{
	border-bottom:1px solid #e7e7e7 ;
	color:#454545;
	height:54px;}
.list2 ul li a{
	padding-left:22px;display: block;height:54px;line-height:54px;font-size:15px;}
.list2 ul li:hover a{color:#226cac;}
.list2 ul .actived a{color:#226cac;}

.list-heard{
	width: 900px;
	min-height: 550px;
	float:right;}

.list-heard .list-box{
	height: 40px;
	color:#1a1a1a;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 7px;}

.list-heard .list-box p{font-size:20px;line-height:30px;float:left;width:40%;}
.list-heard .list-box span{font-size: 14px;color: #a6a6a6;line-height: 30px;float: right;font-weight:normal;}
.list-heard .list-box span a{font-size: 14px;color: #a6a6a6;line-height: 30px;font-weight:normal;}
.list-heard>ul>li{border-bottom:1px solid #dddddd;line-height:50px;height:50px;}
.list-heard>ul>li a{
	color: #3a3a3a;
	font-size: 15px;
	display:block;
	height:50px;
	width: 72%;
	float:left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;}
.list-heard>ul>li>span{float:right;width: 26%;text-align: right;}
.list-heard a:hover{
	color: #226cac;}


.lmmc{height:85px;background:url(../image/title-bg.jpg) no-repeat #226cac;}
.lmmc h1{color:#fff;font-size:24px;text-align: center;line-height:85px;}
.lmmc p{color:#fff;font-size:12px;text-align: center;}
.ss{  
    width: 95%;
    border: 1px solid #dadee1;
    padding: 9px 0px 8px 9px;
    color: #999999;
    border-radius: 8px 0px 0px 8px;}
    
.btn{    
    position: absolute;}
 .top_jiao{
  width: 0; 
 height: 0;
 border-width: 8px;
 border-style: solid;
 border-color:transparent transparent #eff2f4 transparent;
 position:absolute;
top: -16px;
right: 22px;}

    
 .se-btn2{
    width: 20px;
    position: absolute;
    z-index: 5;
    top: 29px;
    right: 10%;}   
    
    
    
.se-input {
    width:238px;
    height: 40px;
    padding-left:10px;
    line-height: 40px;
    font-size: 13px;
    color: #999999;
    border-radius: 6px;}
.se-btn {
    float: right;
    width:20px;
    margin-top:11px;
    margin-right:9px;}
.se-close {
    position: absolute;
    right: -40px;
    top: 0px;
    cursor: pointer;}
.search-block {
border-radius: 6px 0px 0px 6px;
    display: none;
    height:40px;
    background: #fff;
    position:absolute;
    right: 51px;
    top: 11px;
    z-index: 1;}
.nav_phone .close { position: absolute; right: 7%; top: 55px;}
.nav_phone .close img { width:30px;}
.nav_phone ul li {line-height: 24px;border-bottom: 1px solid #0b4f8d;}
.nav_phone ul li .topnav { overflow: hidden;padding:0 15px;}
.nav_phone ul li a { font-size: 15px; color: #fff; float: left; max-width: 90%;}
.nav_phone ul li span { float: right; display: inline-block; vertical-align: middle; width: 13px; height: 13px; margin-top: 19px; padding-right: 5px;background:url(images/sdkfhgnav_bg.png) right center no-repeat; -webkit-background-size: 13px; background-size: 13px;}
.nav_phone ul li span.on { background: url(images/kjdfsgjian.png) center no-repeat; -webkit-background-size: 13px; background-size: 13px;}
.nav_phone .subnav { display: none; padding:0 15px;background:#eff2f4;}
.nav_phone .subnav dl {}
.nav_phone .subnav dd { line-height: 20px;padding: 12px 0; overflow: hidden; border-top: 1px solid #b4c6d7;background:url(images/askjhfdsub_nav_bg.png) right center no-repeat;}
.nav_phone .subnav dd:first-child{border-top:0px;}
.nav_phone .subnav dd a { font-size: 14px; display: block; width: 100%; height: 100%;color:#232323 ;}
.swiper-container{width:100%;}
.img-responsive{display: block;max-width: 100%; height: auto;width:100%;}
.main_box .banner .swiper-container{ position:relative;z-index:1;overflow:hidden;height:555px;}
.main_box .banner .swiper-container .swiper-slide{width: 100%;position: relative;}
.main_box .banner .swiper-container .swiper-slide img{width: 100%;position: absolute;top: 0;left: 0;height:100%;}
.main_box .banner .swiper-container .swiper-slide>p{position: absolute;bottom:80px;left:0px;height:48px;background:url(../image/bannerp_bg.png) left top repeat-x;width:615px;}
.main_box .banner .swiper-container .swiper-slide>p a {color:#fff;font-size:16px;line-height:48px;padding-left:14px;}
.main_box .banner .swiper-container .swiper-slide .xwzy{position:absolute;bottom:0px;left:0px;background:#f1f3f4;width:100%;}
.main_box .banner .swiper-container .swiper-slide .xwzy p{   
    padding: 17px 20px;
    width: 83%;
    font-size: 18px;
    color: #212121;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.main_box .banner .swiper-pagination{ height:20px; overflow:hidden; position:absolute; bottom:21px; right:10px; z-index:1;text-align:right ;}
.ss{  
    width: 95%;
    border: 1px solid #dadee1;
    padding: 9px 0px 8px 9px;
    color: #999999;
    border-radius: 8px 0px 0px 8px;}
    
.btn{    
    position: absolute;}
 .top_jiao{
  width: 0; 
 height: 0;
 border-width: 8px;
 border-style: solid;
 border-color:transparent transparent #eff2f4 transparent;
 position:absolute;
top: -16px;
right: 22px;}

    
 .se-btn2{
    width: 20px;
    position: absolute;
    z-index: 5;
    top: 29px;
    right: 10%;}   
    
    
    
.se-input {
    width:238px;
    height: 40px;
    padding-left:10px;
    line-height: 40px;
    font-size: 13px;
    color: #999999;
    border-radius: 6px;}
.se-btn {
    float: right;
    width:20px;
    margin-top:11px;
    margin-right:9px;}
.se-close {
    position: absolute;
    right: -40px;
    top: 0px;
    cursor: pointer;}
.search-block {
border-radius: 6px 0px 0px 6px;
    display: none;
    height:40px;
    background: #fff;
    position:absolute;
    right: 51px;
    top: 11px;
    z-index: 1;}
.nav_phone .close { position: absolute; right: 7%; top: 55px;}
.nav_phone .close img { width:30px;}
.nav_phone ul li {line-height: 24px;border-bottom: 1px solid #0b4f8d;}
.nav_phone ul li .topnav { overflow: hidden;padding:0 15px;}
.nav_phone ul li a { font-size: 15px; color: #fff; float: left; max-width: 90%;}
.nav_phone ul li span { float: right; display: inline-block; vertical-align: middle; width: 13px; height: 13px; margin-top: 19px; padding-right: 5px;background:url(images/sdkfhgnav_bg.png) right center no-repeat; -webkit-background-size: 13px; background-size: 13px;}
.nav_phone ul li span.on { background: url(images/kjdfsgjian.png) center no-repeat; -webkit-background-size: 13px; background-size: 13px;}
.nav_phone .subnav { display: none; padding:0 15px;background:#eff2f4;}
.nav_phone .subnav dl {}
.nav_phone .subnav dd { line-height: 20px;padding: 12px 0; overflow: hidden; border-top: 1px solid #b4c6d7;background:url(images/askjhfdsub_nav_bg.png) right center no-repeat;}
.nav_phone .subnav dd:first-child{border-top:0px;}
.nav_phone .subnav dd a { font-size: 14px; display: block; width: 100%; height: 100%;color:#232323 ;}
.list3{width:100%;}
.list3 ul li {
    width: 100%;
    min-height:188px;
    height: auto;
    overflow: hidden;
    border-bottom: 1px dashed #D3D3D3;
    background:none;}
.list3 ul li a dt{
    width: 100%;
    display: block;
    font-size: 18px;
    color: #333;
    line-height: 30px;
    clear: both;}
.list3 ul li.list-li2 img {
    width: 228px;
    height: 147px;
    float: left;
    margin: 20px 0px 20px 0;
    transition: all 1.4s;
    -webkit-transition: all 1.4s;
    -moz-transition: all 1.4s;}
.list3 ul li.list-li2 dl {
    width: 625px;
    height: 143px;
    float: right;
    margin-top: 20px;}
.list3 ul li span {
    width: 200px;
    display: inline-block;
    font-size: 13px;
    color: #a3a3a3;
    background: url(image/time2.png) left center no-repeat;
    text-indent: 25px;
    margin-top: 10px;
    margin-bottom: 10px;}
.list3 ul li p{font-size:14px;line-height:22px;margin-top:10px;}
.list3 ul li:hover dt{color:#226cac;}
